Page MenuHomePhabricator

Turn on Sense support on Wikidata
Closed, ResolvedPublicOct 17 2018

Description

Turn on Senses support on Wikidata so we can finally start collecting translations and more. 🎆

Related Objects

StatusSubtypeAssignedTask
ResolvedOct 17 2018 Addshore
DuplicateNone

Event Timeline

Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptSep 8 2018, 6:16 PM

I have scheduled this for its own deployment slot just before EU SWAT on Thursday.
This is 10:00–11:00 UTC # on the 18th of October

Change 468287 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Turn on Senses support for wikidatawiki

https://gerrit.wikimedia.org/r/468287

Change 468287 merged by jenkins-bot:
[operations/mediawiki-config@master] Turn on Senses support for wikidatawiki

https://gerrit.wikimedia.org/r/468287

Mentioned in SAL (#wikimedia-operations) [2018-10-18T10:10:25Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Enable senses on wikidatawiki T203888 (duration: 00m 53s)

Change 468301 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] RejectParserCacheValue Wikidata lexemes before sense deployment

https://gerrit.wikimedia.org/r/468301

Change 468301 merged by jenkins-bot:
[operations/mediawiki-config@master] RejectParserCacheValue Wikidata lexemes before sense deployment

https://gerrit.wikimedia.org/r/468301

Mentioned in SAL (#wikimedia-operations) [2018-10-18T10:55:09Z] <addshore@deploy1001> Synchronized wmf-config/CommonSettings.php: RejectParserCacheValue Wikidata lexemes before sense deployment T203888 (duration: 00m 54s)

Change 468304 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Wikidata.org: enable sense data type

https://gerrit.wikimedia.org/r/468304

Change 468304 merged by jenkins-bot:
[operations/mediawiki-config@master] Wikidata.org: enable sense data type

https://gerrit.wikimedia.org/r/468304

Mentioned in SAL (#wikimedia-operations) [2018-10-18T11:59:11Z] <addshore@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: Wikidata.org: enable sense data type T203888 (duration: 00m 54s)

Change 587230 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Remove old unused RejectParserCacheValue hook

https://gerrit.wikimedia.org/r/587230

Change 587230 merged by jenkins-bot:
[operations/mediawiki-config@master] Remove old unused RejectParserCacheValue hook

https://gerrit.wikimedia.org/r/587230

Mentioned in SAL (#wikimedia-operations) [2020-04-07T11:34:58Z] <addshore@deploy1001> Synchronized wmf-config/CommonSettings.php: cleanup T203888, Remove old unused RejectParserCacheValue hook (duration: 00m 59s)